apiVersion: v2
name: recyclarr
version: 0.1.0
description: Automatically sync TRaSH Guides to your Sonarr and Radarr instances
type: application
keywords:
- Media
sources:
- https://github.com/recyclarr/recyclarr
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/recyclarr/metadata/logo.jpg
appVersion: 7.4.1
